Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 10 Feb 2021 08:18:15 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi
I already request to return the items. The order number is 9632010870. The courier guy contacted me but I told him that we already moved to new apartment in al nahda 1, he said he will come to pick but untill today he didn't came. Please advise me that what I have to do, someone will come to collect from my new location or I have to come to return to your office or store.
My new address is

Qumber Abbas 
Apartment 217, 2nd Floor, Sheikha Alya Building, 
Al nahda 1, Dubai. 0554993665 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2074536